/* ################################################## */
/*  Made by:  www.Voordeelwebsite.nl                  */
/*  Semantisch correcte xHTML Basing                  */
/* ################################################## */

/* ### general ### */
* { margin: 0px; padding: 0px; }
html, body { font-family: Verdana, Arial; font-size: 12px; color: #000; height: 100%; }
input, select, textarea { font-family: Verdana, Arial; font-size: 12px; color: #000; }
body { background: #fff; }
img { border: 0px; display: block; }
header, footer, nav, section, aside, hgroup, article { display: block; }
a, input { outline: none; }

/* ### global classes ### */
.clear { clear: both; height: 0; }

/* ### wrapper ### */
#wrapper { position: relative; display: block; width: 100%; min-height: 100%; }

/* ### main container ### */
#mainCntr { margin: 0 auto; width: 924px; }

	/* ### header container ### */
	#headerCntr { position: relative; width: 924px; height: 265px; }
	#headerCntr a.logo { position: absolute; top: 0; left: 0; display: block; width: 301px; height: 230px; text-indent: -9999px; background: url(../images/logo.png) no-repeat; }
	
		/* ### payment Box ### */
		.paymentBox { width: 150px; position: absolute; top: 95px; right: 0; }
		.paymentBox a.button { display: block; text-align: center; line-height: 40px; background: #004986; color: #fff; text-decoration: none; font-size: 14px; font-weight: bold; margin-bottom: 20px; }
		.paymentBox a.button:hover { text-decoration: underline; } 
		
		/* ### menu Box ### */
		.menuBox { position: absolute; top: 270px; left: 0px; }
		.menuBox ul { list-style: none; }
		.menuBox li { float: left; padding-right: 20px; font-size: 14px; color: #000; }
		.menuBox li:after { content: '|'; padding-left: 20px; }
		.menuBox li:last-child:after { content: ''; }
		.menuBox li a { color: #000; text-decoration: none; }
		.menuBox li a:hover { color: #014886; border-bottom: 2px solid #014886; }
	
	/* ### content container ### */
	#contentCntr { overflow: hidden; width: 924px; }
	
		/* ### left container ### */
		#leftCntr { float: left; width: 710px; }
		
			/* ### text box ### */
			.textBox { width: 100%; padding-top: 60px; }
			.textBox h1 { font-size: 14px; margin-bottom: 15px; }
			.textBox p { font-size: 13px; line-height: 16px; margin-bottom: 20px; }
			.textBox h2 { font-size: 14px; margin-bottom: 15px; }
		
		/* ### right container ### */
		#rightCntr { float: right; width: 150px; border-left: 2px solid #014886; }
		
			/* ### slider box ### */
			.sliderBox { width: 100%; margin-bottom: 5px; }
			.sliderBox ul { list-style: none; }
			.sliderBox li { width: 100%; }
			.sliderBox li img { width: 100%; }
			
			/* ### address box ### */
			.addressBox { padding: 10px; }
			.addressBox address { color: #014886; font-size: 12px;  font-style: normal; padding-bottom: 20px; }
			.addressBox address a { color: #014886; text-decoration: none; }
			.addressBox address a:hover { text-decoration: underline; }
	
	/* ### footer contrainer ### */
	#footerCntr { overflow: hidden; width: 924px; padding: 25px 0; text-align: center; }
	#footerCntr p { color: #9c9c9c; font-size: 11px; }
	